<div class="row">

			<div class="col-md-12">
				Date de début de contrat : <span class="dateDebut">...</span>
			</div>
			<div class="col-md-12">
				Date de renouvellement de contrat : <span class="dateFin">...</span>
			</div>
			<div class="clearfix"></div>
			<div class="col-md-12"><a class="contrat" href="#">Voir votre contrat</a></div>
		</div>
		<?php

		$isAdmin = false;
		if(class_exists('parametres')){
			$admins = ParametresAtelier111_Plugin::getParametreDouble('ADMIN', 'NETTOYAGE');
			if(!is_null($admins)){

				$user = wp_get_current_user();

				$listeAdmins = explode(';',$admins);
				if(in_array($user->user_login, $listeAdmins)){
					?>
					<div class="row">
						<div class="col-md-12">
							<span class="btn btn-primary launchCron">Lancer le CRON</span>
						</div>
					</div>
					<?php
				}
			}else{
				$isAdmin = false;
			}
		}else{
			$isAdmin = false;
		}

		?>
		<div class="row">
			<div class="divVerif"></div>
		</div>